﻿<!DOCTYPE html>
<html>
<head>
    <meta name="viewport" content="width=device-width" />
    <title></title>
</head>
<body>
    <div>
        <h1>Inclusão de aluno</h1>
        <form method="post" action="/Aluno/Incluir">
            <label for="Nome">Nome:</label>
            <input type="text" name="Nome" /><br />
            <label for="Matricula">Matrícula</label>
            <input type="text" name="Matricula" /><br />
            <input type="submit" value="Incluir" />
        </form>    
    </div>
</body>
</html>
